/* layout styles */
html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Helvetica, Arial;
}
.content {
	margin: 0 auto;
	width: 1000px;
}
/* layout styles */

/* header styles */
header {
	background: url('/img/top_bar.png') repeat-x;
	padding-top: 3px;
}
	header h1 {
		background: url('/img/10minutemail_logo.png');
		width: 184px;
		height: 104px;
		display: inline-block;
	}
		header h1 span {
			display: none;
		}
	header h2 {
		background: url('/img/tagline.png');
		width: 528px;
		height: 36px;
		display: inline-block;
		vertical-align: top;
		margin-top: 64px;
		margin-left: 10px;
	}
		header h2 span {
			display: none;
		}
	header .language {
		display: inline-block;
		vertical-align: top;
		height: 42px;
		margin-top: 60px;
		margin-left: 50px;
	}
		header .language #language_btn {
			display: inline-block;
			background: #50597b;
			width: 150px;
			height: 40px;
			color: #fff;
			font-size: 12px;
			line-height: 40px;
			padding: 0 20px;
			border-radius: 4px;
		}
/* end header styles */

/* footer styles */
footer {
	background: #343a44;
	color: #53b4ce;
	border-bottom: 3px solid #53b4ce;
	text-transform: uppercase;
	font-size: 11px;
	padding: 20px 0;
}
footer a, footer a:visited {
	color: #aeb2b7;
	text-decoration: none;
}
	footer a:hover {
		color: #53b4ce;
		text-decoration: underline;
	}
	.footer_blue {
		color: #53b4ce;
	}
	.btc_wallet_address {
		text-transform: none;
	}
	footer .donate {
		width: 250px;
		display: inline-block;
		margin: 0;
		padding: 0;
	}
		footer .donate .paypal_form {
			display: inline-block;
			vertical-align: top;
		}
	footer .footer_links_1 {
		width: 180px;
		display: inline-block;
		vertical-align: top;
		padding-left: 20px;
		padding-top: 20px;
	}
		footer .footer_links_1 p {
			margin-top: 0;
			margin-bottom: 5px;
		}
	footer .footer_links_2 {
		width: 230px;
		display: inline-block;
		vertical-align: top;
		padding-left: 20px;
		padding-top: 46px;
	}
		footer .footer_links_2 p {
			margin-top: 0;
			margin-bottom: 5px;
		}
	footer .created_by {
		width: 240px;
		display: inline-block;
		vertical-align: top;
		padding-left: 20px;
		padding-top: 28px;
	}
		footer .created_by p {
			margin-top: 0;
			margin-bottom: 5px;
		}
	footer .divider {
		display: inline-block;
		width: 2px;
		height: 100px;
		background: #666;
		vertical-align: top;
		margin-top: 4px;
	}
/* end footer styles */


/* main content styles */
#main_content {
	background: url(/img/10minutemail_main_bg.jpg) no-repeat;
	background-size: cover;
	color: #fff;
	height: 500px;
}
#main_content .mail_section {
	display: inline-block;
	width: 660px;
	margin: 20px 0 50px 0;
	padding: 0;
	vertical-align: top;
}
	#main_content #copy_address {
		display: inline-block;
		width: 36px;
		height: 36px;
		float: left;
		margin-left: -40px;
		cursor: pointer;
		background: #50597b;
		border-radius: 6px;
	}
		#main_content #copy_address .copy_icon {
			background: url('/img/copy_icon.png');
			display: inline-block;
			width: 30px;
			height: 30px;
			margin: 3px 0 0 3px;
		}
	#main_content .mail_section .mail_address {
		width: 360px;
		height: 72px;
		background: #50597b;
		border-radius: 6px;
		float: left;
		margin: 0;
		padding: 0;
		text-align: center;
	}
		#main_content .mail_section #mail_address {
			display: inline-block;
			background: #50597b;
			color: #fff;
			border: none;
			font-size: 17px;
			width: 274px;
			margin-top: 40px;
			padding: 0;
			text-align-last: center;
		}
	#main_content .mail_section .counter_number {
		width: 140px;
		height: 240px;
		background: #fff;
		display: inline-block;
		color: #6190d3;
		margin-right: 12px;
		margin-top: 18px;
		border-radius: 12px;
		text-align: center;
	}
	#main_content .mail_section #counter_min_one,
	#main_content .mail_section #counter_sec_one {
		margin-right: 8px;
	}
		#main_content .mail_section .counter_number span {
			line-height: 240px;
			font-size: 120px;
			font-weight: bold;
		}
	.inbox_count {
		width: 220px;
		height: 72px;
		background: #50597b;
		border-radius: 6px;
		float: left;
		margin-left: 24px;
	}
		#inbox_count {
			font-size: 25px;
			color: #fff;
			margin-top: 30px;
			margin-left: 30px;
			position: relative;
		}
		.inbox_count .mail_icon {
			width: 36px;
			height: 28px;
			display: inline-block;
			background: url('/img/mail_icon.png') no-repeat;
			margin-right: 10px;
			vertical-align: top;
		}
		.inbox_count #inbox_count_number {
			font-size: 36px;
			vertical-align: top;
			margin-top: -8px;
			margin-left: 10px;
			position: absolute;
		}

	#get_more_time {
		margin-top: 20px;
		background: #50597b;
		border-radius: 6px;
		display: inline-block;
		width: 292px;
		font-size: 30px;
		line-height: 50px;
		padding-left: 12px;
		height: 50px;
		cursor: pointer;
		margin-left: 299px;
	}


#main_content .explanation {
	display: inline-block;
	width: 332px;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
	#main_content .explanation h2 {
		margin-left: 10px;
	}
	#main_content .explanation h3 {
		margin-left: 12px;
	}
	#main_content .explanation p {
		padding: 0 12px;
		margin: 0;
		line-height: 20px;
	}

/* end main content styles */

/* ad styles */

/* banner ad  */
#banner_ad {
	margin-top: 20px;
	margin-bottom: 20px;
}
/* end banner ad  */

/* secondary ad */
#secondary_ads {
	margin-top: 20px;
	margin-bottom: 20px;
}
/* end secondary ad */

/* end ad styles */

/* mail messages */

#mail_messages .mail_message:first-of-type {
	margin-top: -40px;
}

#mail_messages .mail_message {
	border: 1px solid #90d2c5;
	background: #e0e6e6;
	margin-bottom: 15px;
}
	#mail_messages .message_top {
		margin-top: 10px;
		border-top: 1px solid #90d2c5;
		background: #fff;
		height: 52px;
		cursor: pointer;
	}

	#mail_messages .mail_message .message_top .small_message_icon_box {
		width: 90px;
		display: inline-block;
		vertical-align: top;
	}

		#mail_messages .mail_message .message_top .small_message_icon {
			width: 28px;
			height: 18px;
			background: black;
			display: inline-block;
			background: url('/img/mail_icon.gif');
			margin-left: 40px;
			margin-top: 18px;
		}

	#mail_messages .mail_message .message_top .small_sender {
		display: inline-block;
		width: 209px;
		height: 30px;
		overflow: hidden;
		text-overflow: ellipsis;
		vertical-align: top;
		margin-right: 10px;
		margin-top: 18px;
	}

	#mail_messages .mail_message .message_top .small_subject {
		display: inline-block;
		width: 450px;
		height: 20px;
		overflow: hidden;
		text-overflow: ellipsis;
		vertical-align: top;
		margin-right: 20px;
		margin-top: 18px;
	}

	#mail_messages .mail_message .message_top .small_date {
		display: inline-block;
		width: 219px;
		height: 30px;
		vertical-align: top;
		margin-top: 18px;
	}

	#mail_messages .mail_message_expanded .message_top {
		border-bottom: 1px solid #90d2c5;
	}

	
	#mail_messages .message_bottom {
		display: none;
	}

	#mail_messages .mail_message_expanded .message_bottom {
		padding: 0 24px 24px 24px;
		display: block;
	}
		#mail_messages .message_bottom .message_icons {
			text-align: right;
			padding-top: 20px;
		}

		#mail_messages .message_bottom .message_reply {
			display: inline-block;
			cursor: pointer;
		}

			#mail_messages .message_bottom .message_reply_icon {
				width: 32px;
				height: 25px;
				background: url('/img/message_reply.png');
				display: inline-block;
				vertical-align: top;
			}

		#mail_messages .message_bottom .message_forward {
			display: inline-block;
			cursor: pointer;
		}

			#mail_messages .message_bottom .message_forward_icon {
				width: 32px;
				height: 25px;
				background: url('/img/message_forward.png');
				display: inline-block;
				vertical-align: top;
				margin-left: 26px;
			}

		#mail_messages .message_bottom .message_close {
			display: inline-block;
			cursor: pointer;
		}

			#mail_messages .message_bottom .message_close_icon {
				width: 20px;
				height: 20px;
				background: url('/img/message_close.png');
				display: inline-block;
				vertical-align: top;
				margin-top: 2px;
				margin-left: 36px;
			}

	#mail_messages .mail_message_expanded .message_bottom p:first-of-type {
		margin-top: 0;
	}

	#mail_messages .mail_message .message_bottom .reply_to_message,
	#mail_messages .mail_message .message_bottom .forward_message {
		display: none;
		border-bottom: 1px solid #53b4ce;
		padding-bottom: 40px;
		margin-bottom: 30px;
	}

	#mail_messages .mail_message .message_bottom .reply_message_text {
		width: 100%;
		height: 150px;
	}

	#mail_messages .mail_message .message_bottom .forward_message_address {
		width: 40%;
	}

	#mail_messages .mail_message .message_bottom .reply_success,
	#mail_messages .mail_message .message_bottom .forward_success {
		display: none;
		background: green;
		margin: 10px;
		text-align: center;
		border-radius: 6px;
	}
		#mail_messages .mail_message .message_bottom .reply_success p,
		#mail_messages .mail_message .message_bottom .forward_success p {
			font-weight: bold;
			color: #fff;
			padding: 10px 0;
		}


/* end mail messages */

/* secondary pages */
#secondary_header {
	background: url('/img/10minutemail_main_bg.jpg');
	color: #fff;
	height: 90px;
}

.secondary_main {
	width: 690px;
	display: inline-block;
	border-right: 2px solid #5f61b9;
	margin-top: 20px;
	padding-right: 12px;
}

	.secondary_main h1 {
		color: #49a6db;
	}

	.secondary_main h2 {
		color: #49a6db;
	}

	.secondary_main strong {
		color: #49a6db;
	}

	.secondary_main a,
	.secondary_main a:visited,
	.secondary_main a:active {
		color: #49a6db;
		text-decoration: none;
	}

.secondary_sidebar {
	width: 290px;
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
}
	.secondary_sidebar h2 {
		color: #49a6db;
		margin-left: 20px;
		margin-bottom: 40px;
	}

.accolades_sidebar {
	padding-top: 120px;
}
	.accolades_sidebar a,
	.accolades_sidebar a:visited,
	.accolades_sidebar a:active {
		text-decoration: none;
	}
	.accolades_sidebar p {
		margin-left: 20px;
		margin-bottom: 40px;
	}

.sidebar_circle {
	color: #fff;
	background: #49a6db;
	width: 200px;
	height: 200px;
	border-radius: 100px;
	margin-left: 40px;
}
	.sidebar_circle .circle_number {
		display: block;
		margin-left: 45%;
		padding-top: 30px;
		font-size: 24px;
	}
	.sidebar_circle .circle_text {
		display: block;
		text-align: center;
		padding-top: 14px;
	}
	.sidebar_circle_separator {
		margin-left: 140px;
		height: 20px;
		width: 2px;
		background: #49a6db;
	}
	.sidebar_try_it {
		border-radius: 4px;
		background: #50597b;
		color: #fff;
		width: 200px;
		height: 50px;
		margin-left: 40px;
		margin-top: 20px;
		text-align: center;
	}
		.sidebar_try_it a,
		.sidebar_try_it a:visited,
		.sidebar_try_it a:active {
			text-decoration: none;
			text-transform: uppercase;
			color: #fff;
			font-size: 22px;
			line-height: 50px;
		}

	.privacy_main {
		padding-bottom: 600px;
	}
/* end secondary pages */

/* Mobile CSS syles */
@media only screen and (max-device-width: 480px) {
	.content {
		width: 100%;
	}

	header h1 {
		display: block;
		margin: 20px auto;
	}
	header h2 {
		display: block;
		margin: 20px auto;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		width: 350px;
		height: 24px;
	}
	footer .donate,
	footer .footer_links_1,
	footer .footer_links_2,
	footer .created_by {
		display: block;
		width: 100%;
		margin-left: 20px;
	}
	footer .footer_links_1,
	footer .footer_links_2,
	footer .created_by {
		padding-left: 0;
	}
	footer .divider {
		width: 100%;
		height: 20px;
	}

	header .language {
		margin-left: 25%;
		margin-top: 10px;
	}

	#main_content {
		background: url('/img/10minutemail_main_bg_mobile.jpg');
	}

	#main_content .mail_section {
		width: 100%;
	}
		#main_content .mail_section .counter_number {
			height: auto;
			width: 20%;
		}
			#main_content .mail_section .counter_number span {
				line-height: 12vh;
				font-size: 7vh;
			}
	#get_more_time {
		margin-left: 8px;
	}

	#counter_min_one {
		margin-left: 8px;
	}
	#counter_min_two {
		margin-right: 8px;
	}

	#main_content #copy_address {
		float: none;
		margin-left: 8px;
		margin-bottom: 6px;
	}

	#main_content .mail_section .mail_address {
		width: 95%;
		margin-left: 8px;
		float: none;
	}
		#main_content .mail_section .mail_address #mail_address {
			margin-top: 30px;
		}

	.inbox_count {
		margin: 10px 0 0 8px;
		float: none;
		clear: both;
		height: 42px;
	}
		#inbox_count {
			margin: 0 0 0 30px;
			padding-top: 5px;
		}

	#main_content .explanation {
		margin-bottom: 40px;
	}

	#mail_messages .mail_message {
		width: 98%;
		margin-left: 2px;
	}

	#mail_messages .mail_message:first-of-type {
		margin-top: 0;
	}

	#mail_messages .message_top {
		height: auto;
	}

	#mail_messages .mail_message .message_top .small_subject {
		display: block;
		margin-left: 10px;
	}

	#mail_messages .mail_message .message_top .small_date {
		margin-left: 10px;
	}

	#mail_messages .message_bottom .message_icons {
		margin-bottom: 20px;
	}


	#mail_messages .mail_message .message_bottom .forward_message_address {
		width: 90%;
	}

	.secondary_main {
		width: 98%;
		padding-left: 5px;
		padding-right: 5px;
		border-right: none;
	}

	.secondary_sidebar {
		display: none;
	}

	.privacy_main {
		padding-bottom: 60px;
	}

}



